devfsd patch for glibc-2.2.1

Jesse McCrosky mccrosky at ualberta.ca
Sat Jan 27 21:07:35 PST 2001


	I have discovered what I assume is an incompatibility between devfsd
and glibc-2.2.1.  Due to this problem devfsd will not compile under a
glibc-2.2.1 system.  I have built a patch that appears to solve the
problem, although strictly speaking it's solving the symptom not the
problem ;)

	If anyone finds this useful, please let me know.  If enough people have
the same problem and my patch works for them i will submit it to the
devfsd maintainers.

	jesse McCrosky
-------------- next part --------------
A non-text attachment was scrubbed...
Name: devfsd.patch
Type: image/x-xbitmap
Size: 244 bytes
Desc: not available
URL: <http://lists.linuxfromscratch.org/pipermail/lfs-dev/attachments/20010127/b1e07065/attachment.xbm>


More information about the lfs-dev mailing list